# DESeq2

Workflow used for **differential gene expression analysis**

## DESeq2 docs

- https://bioconductor.org/packages/release/bioc/html/DESeq2.html

## Importing kallisto output with tximport

- https://bioconductor.org/packages/release/bioc/vignettes/tximport/inst/doc/tximport.html#kallisto


## Run pure script

```bash
RScript deseq2.R "../../runs/kallisto/kallisto_results" "../../runs/merged_isa_metadata/out/merged_isa.tsv" "Source.Name" "Factor..Photosynthesis.mode."
```

## Run CWL

