cwlVersion: v1.2
class: CommandLineTool
# hints:
#   DockerRequirement:
#     dockerPull: r-base:4.4.2
requirements:
  - class: InitialWorkDirRequirement
    listing:
      - entryname: deseq2.R
        entry:
          $include: deseq2.R
  - class: NetworkAccess
    networkAccess: true
baseCommand: [RScript, deseq2.R]
inputs:
  inKallistoResults:
    type: Directory
    inputBinding:
      position: 1
  inMetadataFile:
    type: File
    inputBinding:
      position: 2
  inMetadataSample:
    type: string
    inputBinding:
      position: 3
  inMetadataFactor:
    type: string[]
    inputBinding:
      position: 4

outputs:
  output:
    type: File[]
    outputBinding:
      glob:
        - "*.png"
        - "*.csv"
